View Issue Details

IDProjectCategoryView StatusLast Update
0000286Cinelerra-GG[All Projects] Websitepublic2019-10-03 14:44
ReporterAndrea_Paz Assigned ToSam  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2019-06 
Target VersionFixed in Version2019-10 
Summary0000286: Website: temporary links for cinelerraGG_manual changes
DescriptionIt would be possible in the web page Download, between the Documentation, to put a TEMP folder in which to collect the pdf that must be integrated in the manual, but are not yet? So we'll have direct links to "Mask_changes.pdf"(0000002) and "GPU_potential_Speedup.pdf" (0000256) that even users who don't use MantisBT can access. Or you can put the manual in latex, which is incomplete, and update it whenever it changes (stating that it is a work in progress).
Tagscinelerra-gg.org

Activities

Sam

Sam

2019-10-03 14:44

administrator   ~0002210

I have added a link at the bottom of the download page. This link will take you to the folder created by Phyllis & GG.
Sam

Sam

2019-09-09 21:34

administrator   ~0002096

I will have to do some major server work next weekend and will try to create a link.
PhyllisSmith

PhyllisSmith

2019-09-05 01:01

manager   ~0002072

"would it be possible in the web page Download, between the Documentation, to put a TEMP folder"
OK, if Sam wants to make a spot for this on that page, that is good.
We would use it for temporary manual parts AND for the temporary builds that are done during the month for testing.

TEMP should be made to point to /srv/builds/testing and I will start using it (I think I said this correctly).
PhyllisSmith

PhyllisSmith

2019-08-27 20:27

manager   ~0002046

I am still thinking about it.
Sam

Sam

2019-08-27 19:17

administrator   ~0002045

@Andrea_Paz

There's nothing wrong with that from my side. @PhyllisSmith what do you think about this idea?

Issue History

Date Modified Username Field Change
2019-08-26 08:59 Andrea_Paz New Issue
2019-08-26 08:59 Andrea_Paz Tag Attached: cinelerra-gg.org
2019-08-27 19:17 Sam Note Added: 0002045
2019-08-27 20:27 PhyllisSmith Note Added: 0002046
2019-09-05 01:01 PhyllisSmith Note Added: 0002072
2019-09-09 21:34 Sam Assigned To => Sam
2019-09-09 21:34 Sam Status new => assigned
2019-09-09 21:34 Sam Note Added: 0002096
2019-10-03 14:44 Sam Status assigned => resolved
2019-10-03 14:44 Sam Resolution open => fixed
2019-10-03 14:44 Sam Fixed in Version => 2019-10
2019-10-03 14:44 Sam Note Added: 0002210